{
  "format":2,
  "licenseName":"FastLane",
  "mainPartName":"xc90",
  "model":"xc90",
  "paints":[
    {
      "baseColor":[
        0.2325512821,
        0.1898695055,
        0.1554487179,
        1.2
      ],
      "clearcoat":1,
      "clearcoatRoughness":0.03,
      "metallic":0.794,
      "roughness":0.691
    },
    {
      "baseColor":[
        0.4,
        0.62,
        0.04,
        1.2
      ],
      "clearcoat":1,
      "clearcoatRoughness":0.03,
      "metallic":0.94,
      "roughness":0.7
    },
    {
      "baseColor":[
        0.4,
        0.62,
        0.04,
        1.2
      ],
      "clearcoat":1,
      "clearcoatRoughness":0.03,
      "metallic":0.94,
      "roughness":0.7
    }
  ],
  "parts":{
    "brakepad_F":"brakepad_F_premium",
    "brakepad_R":"brakepad_R_premium",
    "gps":"",
    "licenseplate_design_2_1":"",
    "n2o_system":"",
    "paint_design":"",
    "skin_gauges":"xc90_gauges_metric",
    "skin_interior":"xc90_skin_interior",
    "soundscape_horn":"soundscape_horn_7",
    "tire_F_20x9":"tire_F_275_40_20_sport",
    "tire_R_20x9":"tire_R_275_40_20_sport",
    "volvo_xc90_shock_R":"volvo_xc90_shock_R",
    "volvo_xc90_spring_R":"volvo_xc90_spring_R",
    "volvo_xc90_steering":"volvo_xc90_steering",
    "volvo_xc90_strut_F":"volvo_xc90_strut_F",
    "wheel_F_5":"xc90_wheel_inscription_20x9_F",
    "wheel_R_5":"xc90_wheel_inscription_20x9_R",
    "xc90_DSE":"xc90_DSE",
    "xc90_DSE_ABS":"xc90_DSE_ABS",
    "xc90_DSE_ESC":"xc90_DSE_ESC",
    "xc90_DSE_TC":"xc90_DSE_TC_AWD",
    "xc90_DSE_drivemodes":"xc90_DSE_drivemodes_ICE",
    "xc90_DSE_drivemodes_default":"xc90_DSE_drivemodes_default_comfort",
    "xc90_DSE_drivemodes_offroad":"",
    "xc90_body":"xc90_body",
    "xc90_body_trim":"xc90_body_trim_chrome",
    "xc90_brake_F":"xc90_brake_F",
    "xc90_brake_R":"xc90_brake_R",
    "xc90_bumper_F":"xc90_bumper_F_inscription",
    "xc90_bumper_R":"xc90_bumper_R_inscription",
    "xc90_converter":"xc90_converter",
    "xc90_dash":"xc90_dash",
    "xc90_differential_F":"xc90_differential_F",
    "xc90_differential_R":"xc90_differential_R",
    "xc90_door_FL":"xc90_door_FL",
    "xc90_door_FR":"xc90_door_FR",
    "xc90_door_RL":"xc90_door_RL",
    "xc90_door_RR":"xc90_door_RR",
    "xc90_doorglass_FL":"xc90_doorglass_FL",
    "xc90_doorglass_FR":"xc90_doorglass_FR",
    "xc90_doorglass_RL":"xc90_doorglass_RL",
    "xc90_doorglass_RR":"xc90_doorglass_RR",
    "xc90_doortrim_FL":"xc90_doortrim_FL_chrome",
    "xc90_doortrim_FR":"xc90_doortrim_FR_chrome",
    "xc90_doortrim_RL":"xc90_doortrim_RL_chrome",
    "xc90_doortrim_RR":"xc90_doortrim_RR_chrome",
    "xc90_driveshaft":"xc90_driveshaft",
    "xc90_emergencylights_F":"",
    "xc90_engine":"xc90_engine_i4_2.0_petrol",
    "xc90_engine_ecu_i4_2.0":"xc90_engine_ecu_i4_2.0_270",
    "xc90_engine_ecu_i4_2.0_speedlimit":"xc90_engine_ecu_i4_2.0_speedlimit_250",
    "xc90_engine_internals_i4_2.0_petrol":"xc90_engine_internals_i4_2.0_petrol",
    "xc90_enginemounts":"xc90_enginemounts",
    "xc90_exhaust_exit":"xc90_exhaust_exit_double_inscription",
    "xc90_exhaust_i4_2.0_petrol":"xc90_exhaust_i4_2.0_petrol",
    "xc90_fender_FL":"xc90_fender_FL",
    "xc90_fender_FR":"xc90_fender_FR",
    "xc90_finaldrive_F":"xc90_finaldrive_F_333",
    "xc90_finaldrive_R":"xc90_finaldrive_R_333",
    "xc90_fueltank":"xc90_fueltank",
    "xc90_glass_F":"xc90_glass_F",
    "xc90_halfshaft_F":"xc90_halfshaft_F",
    "xc90_halfshaft_R":"xc90_halfshaft_R",
    "xc90_headlight_L":"xc90_headlight_L_usdm",
    "xc90_headlight_R":"xc90_headlight_R_usdm",
    "xc90_hood":"xc90_hood",
    "xc90_intake_i4_2.0_petrol":"xc90_turbo_i4_2.0_petrol",
    "xc90_intercarpet_trunk":"",
    "xc90_lettering":"xc90_lettering",
    "xc90_lettering_2":"xc90_lettering_t5",
    "xc90_licenseplate_F_b":"",
    "xc90_licenseplate_R":"xc90_licenseplate_R",
    "xc90_lightbar":"",
    "xc90_mirror_L":"xc90_mirror_L_base",
    "xc90_mirror_R":"xc90_mirror_R_base",
    "xc90_mod":"",
    "xc90_oilpan":"xc90_oilpan",
    "xc90_power_steering":"",
    "xc90_quarterglass_FL":"",
    "xc90_quarterglass_FR":"",
    "xc90_quarterglass_RL":"xc90_quarterglass_RL",
    "xc90_quarterglass_RR":"xc90_quarterglass_RR",
    "xc90_radiator":"xc90_radiator",
    "xc90_rollcage":"",
    "xc90_roof":"xc90_roof",
    "xc90_roofbars":"xc90_roofbars_alu",
    "xc90_screen_branding":"xc90_screen_branding_xc90_ICE",
    "xc90_seat_FL":"xc90_seat_FL",
    "xc90_seat_FR":"xc90_seat_FR",
    "xc90_seats_R":"",
    "xc90_shelf":"xc90_shelf",
    "xc90_shifter":"xc90_shifter_A",
    "xc90_spoiler":"",
    "xc90_steer":"xc90_steer",
    "xc90_strut_bar":"",
    "xc90_suspension_F":"volvo_xc90_suspension_F",
    "xc90_suspension_R":"volvo_xc90_suspension_R",
    "xc90_swaybar_F":"xc90_swaybar_F",
    "xc90_swaybar_R":"xc90_swaybar_R",
    "xc90_tailgate":"xc90_tailgate",
    "xc90_tailgateglass":"xc90_tailgateglass",
    "xc90_taillight_L":"xc90_taillight_L_usdm",
    "xc90_taillight_R":"xc90_taillight_R_usdm",
    "xc90_towhitch":"",
    "xc90_transfer_case":"xc90_transfer_case_AWD",
    "xc90_transmission":"xc90_transmission_8A",
    "xc90_trim":"",
    "xc90_undertray":"xc90_undertray",
    "xc90_wheeldata_F":"xc90_wheeldata_F",
    "xc90_wheeldata_R_wide":"xc90_wheeldata_R_wide"
  },
  "vars":{
    "$brakestrength":1,
    "$camber_FR_volvo_xc90":0.9944,
    "$camber_RR_volvo_xc90":0.99,
    "$caster_FR_volvo_xc90":1,
    "$ffbstrength":1,
    "$fuel":50,
    "$steer_center_F":0,
    "$tirepressure_F":30,
    "$tirepressure_R":30,
    "$toe_FR_volvo_xc90":0.999,
    "$toe_RR_volvo_xc90":0.998,
    "$trackoffset_F":-0.01,
    "$trackoffset_R":-0.01
  }
}